0

The amd64 iso image does not seem to work on my HP Pavillion 64 with a Intel Dual Core 2.17 GHz CPU. This message is displayed: "The system is not compatible with the CPU" (translated)


Buenas tardes, escribo para informar que la ISO amd64 no funciona en mi laptop HP Pavilion 64 con CPU Intel Dual Core 2.17GHz. El mensaje que arroja es: "Sistema no compatible con el CPU".

  • aehm... you have considered writing in English, haven't you? – theV0ID Aug 2 '16 at 15:51
2

Please edit your question adding the exact CPU model and the exact laptop model. And, if possible, use English.

First check that the hash of your downloaded ISO matches the one supplied by the elementary team (you can find the correct hash for Loki in the elementary documentation and for older versions in this answer). If it does not match you should download the ISO file again.

If the hashes match you could download the 32bit version of elementary OS 0.3 Freya and see if you can install it.

If this work the problem is likely your CPU architecture and you should stay with the 32 bit version. Note that you won't be able to use Loki as the 32 bit no longer exists.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.